﻿

/*Carousel START*/
.carouselItemTitle {
    max-width: 450px;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 40px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: -1.2px;
    color: #ffffff;
    text-align: left;
}



.carousel-inner {
    max-height: 700px;
}

.carouselItemSubTitle {
    padding-left: 7px;
    width: 140px;
    height: 70px;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    font-family: Roboto;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: 0.2px;
    color: #ffffff;
    text-indent: 0;
    text-transform: uppercase;
    background-color: transparent;
}




.carouselItemCTAText {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: -0.2px;
}

.carousel-indicators li {
    width: 200px;
    height: 90px;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: 0.2px;
    color: #ffffff;
    margin-right: 20px;
    background-color: rgba(0, 0, 0, 0);
    opacity: 0.4;
    border-left: 4px solid #ff8364;
}

    .carousel-indicators li.active {
        opacity: 1;
    }

.carousel-indicators .active {
    background-color: rgba(0, 0, 0, 0);
}

.carousel-arrow-bottom, .carousel-control-prev {
    position: absolute;
    width: 6%;
    top: 0;
    bottom: 0;
}

.carousel-arrow-bottom {
    text-align: left;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 57px;
    height: 34px;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
    cursor: pointer;
}

.carousel-caption {
    left: 10%;
    top: 15%;
    font-size: 40px;
}

.carousel-control-next-icon {
    position: absolute;
    /*bottom: 60px;*/
    background-image: url('/Images/Component/arrowdownwhite.png')
}

.carousel-control-prev-icon {
    position: absolute;
    bottom: 60px;
    background-image: url('/Images/leftarrowwhitex2.png')
}


.subTitleBorder {
    width: 4px;
    height: 80px;
    background-color: #ff8364;
}

.carouselItemCTAText {
    padding-top: 10px;
    color: white;
}

    .carouselItemCTAText > a {
        color: white;
        text-decoration: none;
    }

@media (min-width:768px) and (max-width:991px) {
    .carouselItemTitle {
        font-size: 30px;
    }

    .carousel-arrow-bottom {
        right: 30px;
    }


    .carouselItemSubTitle {
        font-size: 10px;
    }

    .carousel-indicators li {
        height: 70px;
    }
}

@media (min-width:992px) and (max-width:1440px) {
    .carousel-arrow-bottom {
        right: 90px;
    }
}


@media (max-width:767.9px) {

    .carouselItemCTAText {
        font-size: 2.5vw;
    }

    .carousel-indicators li {
        border: 1px solid white;
        width: 15px;
        height: 15px;
        border-radius: 50%;
    }

        .carousel-indicators li.active {
            background-color: white;
        }

    .carouselItemTitle {
        font-size: 30px;
    }
}

@media (min-width:1440px) {
    .carouselItemTitle {
        font-size: 40px;
    }

    .carousel-arrow-bottom {
        right: 150px;
    }
}

@media (max-width:576px) {

    .carouselItemTitle {
        font-size: 20px;
    }
}

.overlay {
    display: block;
    position: absolute;
    /*background: linear-gradient(239deg, rgba(0, 0, 0, 0), #000000);*/
    background: linear-gradient(239deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: '';
}


@media(max-width:767.9px) {

    @supports (object-fit: cover) {
        .redRCarouselItem {
            height: 300px;
            object-fit: cover;
        }
    }
}




/*Carousel END*/
